"CPIO archive" = "CPIO アーカイブ";
"CPGZ archive" = "CPGZ アーカイブ";
"ZIP archive" = "ZIP アーカイブ";
"tar archive" = "tar アーカイブ";
"gzip compressed tar archive" = "gzip 圧縮 tar アーカイブ";
"bzip2 compressed tar archive" = "bzip2 圧縮 tar アーカイブ";
"gzip compressed archive" = "gzip 圧縮アーカイブ";
"unix compressed archive" = "unix 圧縮アーカイブ";
"bzip2 compressed archive" = "bzip2 圧縮アーカイブ";
"MacBinary archive" = "MacBinary アーカイブ";
"BinHex archive" = "BinHex アーカイブ";
"uuencoded archive" = "uuencoded アーカイブ";
"AppleSingle archive" = "AppleSingle アーカイブ";
"PAX archive" = "PAX アーカイブ";

"Archive" = "アーカイブ";
"Unarchive" = "アーカイブを展開";
